b{
	color: #222222;
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 17px;
}

.font12{
	color: #444444;
	font-size: 12px;
	letter-spacing: 1px;
	line-height: 17px;
}

.b2{
	color: #222222;
	font-size: 12px;
	letter-spacing: 3px;
	line-height: 17px;
	font-weight:700;
}

.b3{
	color: #222222;
	font-size: 14px;
	letter-spacing: 2px;
	line-height: 17px;
	font-weight:700;
}

.tb_infodate{
	color: #444444;
	font-size: 15px;
	line-height: 17px;
	font-weight: 800;
}

.tb_infocomment{
	color: #444444;
	font-size: 12px;
	letter-spacing: 0px;
	line-height: 17px;	
}

/*●トップページ*/
.top_font_comment{
	font-weight: 800;
	color: #444444;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 17px;
	position:relative;
	top: 16px;
	left: 0px;
}

.top_font_exp{
	font-weight: 600;
	color: #001144;
	font-size: 13px;
	letter-spacing: 1px;
	line-height: 17px;
	position:relative;
	top: 10px;
	left: 180px;
}

.top_font_game{
	font-weight: 800;
	color: #8b4513;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 17px;
	position:relative;
	top: 0px;
	left: 0px;
}

.top_font_illust{
	font-weight: 800;
	color: #006400;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 17px;
	position:relative;
	top: 10px;
	left: 70px;
}

.top_font_yellgame{
	font-weight: 800;
	color: #c71585;
	font-size: 14px;
	letter-spacing: 1px;
	line-height: 17px;
	position:relative;
	top: 10px;
	left: 100px;
}

.top_font_joingame{
	font-weight: 800;
	color: #ff4500;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 17px;
	position:relative;
	top: 10px;
	left: 100px;
}

/* ●イラスト　 */
.illust_title{
	font-weight: 500;
	color: #333333;
	font-size: 10px;
	letter-spacing: 1px;
	position:relative;
	top: 0px;
	left: 0px;
}
